RubyGems Navigation menu

adapter-mongo 0.8.0

Adapter for mongo

Versions:

  1. 0.8.0 - December 28, 2012 (7.5 KB)
  2. 0.7.0 - November 7, 2012 (7.5 KB)
  3. 0.6.0 - November 7, 2012 (7 KB)
  4. 0.5.6 - July 9, 2012 (7.5 KB)
  5. 0.5.5 - May 19, 2012 (7 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • John Nunemaker

Owners:

E13c31390e0369fcd5972292ce0e7b92

Total downloads 25,888

For this version 2,475

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'adapter-mongo', '~> 0.8.0' = Copy to clipboard Copied!

install:
gem install adapter-mongo = Copy to clipboard Copied!

Links: